Bug 1802802 - etcd operator is fast enough to race cluster-bootstrap.
Summary: etcd operator is fast enough to race cluster-bootstrap.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd Operator
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.0
Assignee: David Eads
QA Contact: ge liu
URL:
Whiteboard: no-qe
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-13 21:40 UTC by David Eads
Modified: 2020-05-04 11:36 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 11:36:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-bootstrap pull 31 None closed bug 1802802: Send bootstrap-finished event when all assets are created 2020-02-24 14:57:30 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:36:39 UTC

Description David Eads 2020-02-13 21:40:56 UTC
cluster-bootstrap needs to emit an event to help with coordination.

Comment 4 errata-xmlrpc 2020-05-04 11:36:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.